NumberOfNodes {cheddar} | R Documentation

## Number of nodes

### Description

Functions that return the number of nodes in the community.

### Usage

    NumberOfNodes(community)
    NumberOfNodesByClass(community, class)
    FractionOfNodesByClass(community, class)

### Arguments

`community` | an object of class `Community`.
`class` | the property over which `fn` is applied. Defaults to 'category' if the community has a node property with that name.

### Value

`NumberOfNodes` returns a single number. `NumberOfNodesByClass` and `FractionOfNodesByClass` both return a value for each `class`.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `NPS`

### Examples

    data(TL84)
    NumberOfNodes(TL84)
    NumberOfNodesByClass(TL84)
    FractionOfNodesByClass(TL84)

[Package cheddar version 0.1-633 Index]